Subject: Re: CCL:MPI libraries for Solaris

From: "kaci Tizi-Ouzou" <[email-masked]>
Date: Mon, 06 Aug 2001 18:05:57 +0000

Greetings,

As far as I know, MPI is a specification for messaging passing which
allows implementing parallel processing whithout worying about the low level 
stuff.

Two free implementation that I am aware of are: LAM-MPI( Notre Dame 
University) and MPI-CH (maintained and developed by LANL -Argone Lab-)
Both of these packages are free. MPI-CH was also ported to Win32.

Hope this helps.

Ahmed.

>From: Sidney Ramos <[email-masked]>
>To: [email-masked], [email-masked]
>Subject: CCL:MPI libraries for Solaris
>Date: Wed, 1 Aug 2001 07:42:54 -0700 (PDT)
>
>Dear CCLers and Dalton Users,
>
>I get the last Dalton 1.2 version and I wish I
>compiled the parallel version in the Sun Entreprise(4
>nodes). Anybody knows where can I get MPI libraries
>for Solaris?
>Thanks for any help!
>Best Regards,
>
>Sidney Ramos
>LQTC - DQF - CCEN - UFPE
>
>__________________________________________________
>Do You Yahoo!?
>Make international calls for as low as $.04/minute with Yahoo! Messenger
>http://phonecard.yahoo.com/
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody  | [email-masked] -- To Admins
>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>[email-masked] -- archive search    |    Gopher: gopher.ccl.net 
>70
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: 
>[email-masked]
>
>
>
>
>

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp